PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.readahead - NFS client reading multiple pages

SYNOPSIS

nfs.aop.readahead

VALUES

size
    number of pages attempted to read in this execution

nr_pages
    number of pages attempted to read in this execution

rsize
    read size (in bytes)

dev
    device identifier

ino
    inode number

rpages
    read size (in pages)

file
    filp argument

DESCRIPTION

Fires when in readahead way, read several pages once

SEE ALSO
tapset::nfs(3stap)